### Method

# Gtk AboutDialogset_artists

#### Declaration [src]

    void
    gtk_about_dialog_set_artists (
      GtkAboutDialog* about,
      const char** artists
    )

#### Description [src]

Sets the names of the artists to be displayed in the “Credits” page.

Sets property | `Gtk.AboutDialog:artists`

#### Parameters

`artists`

  Type: An array of `char*`

  The authors of the artwork of the application.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.